.gen {  font-family: arial; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: black}


.bodytext {  font-family: arial; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #194E00}

.bodytext1 {  font-family: arial; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #194E00}

.header1 {  font-family: times; font-size: 13pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #194E00}
.header2 {  font-family: arial; font-size: 14pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #194E00}

.header21 {  font-family: arial; font-size: 13pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #194E00}

.header2a {  font-family: arial; font-size: 16pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #194E00}

.copyrighttext {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #666666}


.btlink
{
    FONT-SIZE: 9pt;
    COLOR: #777777;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
.btlink:hover
{
    FONT-SIZE: 9pt;
    COLOR: #777777;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline
}



a.footer {text-decoration: none; font-family: arial; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; color:#777777}





a  
{
text-decoration: none; font-family: arial; 
font-size: 9pt; font-style: normal; 
line-height: normal; 
font-weight: normal; 
Color:#F26522
}






a:hover 
{
text-decoration: underline; font-family: arial; 
font-size: 9pt; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
color:#F26522
}

.bold {  font-family: arial; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #194E00}
.green {  font-family: arial; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: underline; color: #00ff00}
.white {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #ffffff}
.blue {  font-family: arial; font-size: 12pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #003366}
.formblue {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #003366}
.red {  font-family: times; font-size: 24pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #900000}
.field {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #800000}
.small{  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #194E00}
